Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:52 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return farah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farah Bot:  Hi Farah ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529053330            06:24 PM, 10th Oct                     farah                    Ok           06:26 PM, 10th Oct                   MBS                   Hi Farah, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:27 PM, 10th Oct                     farah                    Hi good evening           06:27 PM, 10th Oct                     farah                    Actually I made order yesterday           06:27 PM, 10th Oct                     farah                    I received it just before 5 minutes           06:28 PM, 10th Oct                     farah                    Still showing in the app processing           06:28 PM, 10th Oct                     farah                    So now it is small I want bigger size           06:28 PM, 10th Oct                     farah                    How can I do that           06:29 PM, 10th Oct                     farah                    ?           06:29 PM, 10th Oct                   MBS                   Could you please share your order number so that I can assist you further?           06:29 PM, 10th Oct                     farah                    Ok           06:30 PM, 10th Oct                     farah                    If I go to check order number chat will be closed           06:30 PM, 10th Oct                     farah                    9506843059           06:31 PM, 10th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:32 PM, 10th Oct                     farah                    Ok           06:32 PM, 10th Oct                   MBS                   Which item would you like to return?           06:33 PM, 10th Oct                     farah                    For adult           06:33 PM, 10th Oct                     farah                    I want to replace           06:33 PM, 10th Oct                     farah                    Not return           06:33 PM, 10th Oct                     farah                    I got 37 i want 38           06:34 PM, 10th Oct                   MBS                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Max) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:34 PM, 10th Oct                   MBS                   هل لحضرتك أي استفسار آخر؟           06:38 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           06:38 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:40 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209544